/*批量删除s*/
DELETE FROM T_PERM_PERMITEM WHERE FNUMBER IN ('QXX-ER-001','QXX-ER-002','QXX-ER-003','QXX-ER-004','QXX-ER-005','QXX-ER-006');

DELETE FROM T_PERM_PERMITEM_L WHERE FID IN ('17PKFEO1ALVK','17T748KNBV9M', '17T7BWAO1HR1','17TO5VW4HVEX','17TTJ+75BWFC','17TWJJQ1LZDW') 

/*新增自己定义的权限项*/
INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17PKFEO1ALVK', 'QXX-ER-001', '10', '10', '47150e89000000ac', 0, '下推还款单', 0, ' ', '还款');
/*同步在多语言表添加*/
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17PKFEO1979Y', '17PKFEO1ALVK', 'zh_CN', '还款');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17PKFEO1979Z', '17PKFEO1ALVK', 'zh_TW', '還款');


INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17T748KNBV9M', 'QXX-ER-002', '10', '10', '47150e89000000ac', 0, '下推对公报销单', 0, ' ', '对公报销')

INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17T748KN=FP+', '17T748KNBV9M', 'zh_CN', '对公报销');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17T748KN=FP/', '17T748KNBV9M', 'zh_TW', '對公報銷');


INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17T7BWAO1HR1', 'QXX-ER-003', '10', '10', '47150e89000000ac', 0, '下推费用报销单', 0, ' ', '费用报销');

INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17T7BWAO/35E', '17T7BWAO1HR1', 'zh_CN', '费用报销');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17T7BWAO/35F', '17T7BWAO1HR1', 'zh_TW', '費用報銷');


INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17TO5VW4HVEX', 'QXX-ER-004', '10', '10', '47150e89000000ac', 0, '下推费用分摊单', 0, ' ', '费用分摊');

INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17TO5VW4FFV9', '17TO5VW4HVEX', 'zh_CN', '费用分摊');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17TO5VW4FFV=', '17TO5VW4HVEX', 'zh_TW', '費用分攤');


INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17TTJ+75BWFC', 'QXX-ER-005', '10', '10', '47150e89000000ac', 0, ' ', 0, ' ', '查看借还款');

INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17TTJ+75E=0/', '17TTJ+75BWFC', 'zh_CN', '查看借还款');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17TTJ+75E=00', '17TTJ+75BWFC', 'zh_TW', '查看借還款');


INSERT INTO T_PERM_PERMITEM
(FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FORDER, FDESCRIPTION, FBIZDOMAINID, FBIZAPPID, FNAME)
VALUES('17TWJJQ1LZDW', 'QXX-ER-006', '10', '10', '47150e89000000ac', 0, '下推借款单', 0, ' ', '借款');

INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17TWJJQ1JJU8', '17TWJJQ1LZDW', 'zh_CN', '借款');
INSERT INTO T_PERM_PERMITEM_L
(FPKID, FID, FLOCALEID, FNAME)
VALUES('17TWJJQ1JJU9', '17TWJJQ1LZDW', 'zh_TW', '借款');







